local function run(msg, matches)
	local receiver = get_receiver(msg)
	local url = 'http://fusro.ga/flash'..matches[1]..'.swf'
	  	print("Flash URL: "..url)
		send_document_from_url(receiver, url)
	  if string.match(msg.text, '/[Ff][Uu][Ss]') then
		return 'Source: http://fusro.ga/'..matches[1]
	  else
	  	return
	  end
end

return {
  description = "Sendet Flashs von fusro.ga", 
  usage = {"fusro.ga URL","#fus [ID]"},
  patterns = {"https?://fusro.ga/([%w-_%.%?%.:,/%+=&#!]+)$","^#[Ff][Uu][Ss] (.*)$"}, 
  run = run 
}
--by Akamaru [https://ponywave.de]